您需要登录后才可以操作登录 | 立即注册
关闭
楼主
天山一件
  • TA的每日心情
    开心
    2018-7-30 09:26
  • 签到天数: 1 天

    连续签到: 1 天

    [LV.1]初来乍到

    [bug反馈] 打包失败 [复制链接]

    343 3 发表于 2017-12-21 11:44:48

    汇总
    问题类型
     
    应用平台
    IOS 
    打包方式
    在线网站 
    使用机型
    -
    系统版本
    -
    测试地址
    -
    测试case
    联系方式
    -
    错误日志
    选择的引擎是最新的4.1 IDE是4.0的 插件引用的4.0的 其中引用了 高德地图 高德导航 极光推送 等插件 用的是最新的4.0以上的  
    打包总是失败 错误日志是[size=13.3333px]App IDs not match or compile faild     但是证书是没有问题的 因为证书没换过
    现在的情况是 打10几个包会出现1-2个打包成功的  其他的都是打包失败 有时打包日志是空的  日志已传附件  麻烦帮忙看一下这个问题 已经持续了2-3个月了 这样下去会崩溃的
    晚上11点以后打包成功的频率会高一些

    推荐
    AppCan运营
  • TA的每日心情
    开心
    2018-6-6 14:54
  • 签到天数: 128 天

    连续签到: 1 天

    [LV.7]常住居民III

    显示全部楼层 发表于 2017-12-21 14:26:52
    App IDs not match or compile faild

    一般是证书和IDs不匹配,Bundle-identifier必须与证书的appIDs一致
    请按照流程重建证书:
    http://newdocx.appcan.cn/dev-guide/ios-certi-process

    另,您是不是使用了自定义插件?从失败日志里看,某些插件的库的版本高于我们平台提供的

    还有,高德地图和高德导航同时使用您不冲突吗?去掉其中一个重新打包试试
    板凳
    天山一件
  • TA的每日心情
    开心
    2018-7-30 09:26
  • 签到天数: 1 天

    连续签到: 1 天

    [LV.1]初来乍到

    显示全部楼层 发表于 2017-12-28 10:20:20
    AppCan运营 发表于 2017-12-21 14:26
    App IDs not match or compile faild

    一般是证书和IDs不匹配,Bundle-identifier必须与证书的appIDs一致  ...

    证书并没有问题 因为之前一直是可以打包的  去掉两个插件都是打包失败 并不是插件的影响  某些插件的库的版本指的是什么???
    地板
    天山一件
  • TA的每日心情
    开心
    2018-7-30 09:26
  • 签到天数: 1 天

    连续签到: 1 天

    [LV.1]初来乍到

    显示全部楼层 发表于 2017-12-28 10:34:10
    AppCan运营 发表于 2017-12-21 14:26
    App IDs not match or compile faild

    一般是证书和IDs不匹配,Bundle-identifier必须与证书的appIDs一致  ...

    高德两个插件会冲突的问题 为什么还没有解决??不可能说用地图就不准用导航啊  
    主题:
    级别:游客
    发帖:
    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    快速回复 返回顶部 返回列表